<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="storeItem_man_tge"						text="TGE Plataforma"/>

		<text name="color_candyWhite"						text="Blanco Candy"/>
		<text name="color_ascotGray"						text="Gris Ascot"/>
		<text name="color_brightOrange"						text="Naranja Brillante"/>
		<text name="color_cherryRed"						text="Rojo Cereza"/>
		<text name="color_deepOcean"						text="Azul Océano Profundo"/>
		<text name="color_reflexsilverMetallic"				text="Plata Reflex Metálico"/>
		<text name="color_oystersilverMetallic"				text="Plata Ostra Metálico"/>
		<text name="color_palecopperMetallic"				text="Cobre Pálido Metálico"/>
		<text name="color_starlightblueMetallic"			text="Azul Luz de Estrellas Metálico"/>
		<text name="color_indiumgrayMetallic"				text="Gris Indio Metálico"/>
		<text name="color_deepblackPerleffect"				text="Negro Profundo Perlado"/>
		<text name="color_ral2011"							text="RAL 2011"/>
		<text name="color_brightRed"						text="Rojo Brillante"/>
		<text name="color_fireRed"							text="Rojo Fuego"/>

		<text name="configurationSet_design"				text="Versión"/>
		<text name="configurationSet_design_standard"		text="Estándar"/>
		<text name="configurationSet_design_firedepartment"	text="Bomberos"/>
		<text name="configuration_warnMarker"				text="Marcado de Advertencia"/>
		<text name="configuration_valueNothing"				text="Ninguno"/>
		<text name="configuration_1beacon"					text="Izquierda"/>
		<text name="configuration_2beacon"					text="Izquierda y Derecha"/>
		<text name="configuration_bumper"					text="Parachoques"/>
		<text name="configuration_valueFullPlastic"			text="Plástico Completo (Negro)"/>
		<text name="configuration_valueFullPlasticWhite"	text="Plástico Completo (Blanco)"/>
		<text name="configuration_valueDefaultBlack"		text="Estándar (Negro)"/>
		<text name="configuration_valueDefaultWhite"		text="Estándar (Blanco)"/>
		<text name="configuration_valuePainted"				text="Pintado"/>
		<text name="configuration_frontblitzer"				text="Luces Frontales de Emergencia"/>

		<text name="workMode_horn"							text="Control de Bocina"/>	
		<text name="workMode_off"							text="Apagado"/>	
		<text name="workMode_sHorn"							text="Bocina Urbana"/>	
		<text name="workMode_kHorn"							text="Bocina de Compresor"/>	

		<text name="info_tipSideAll"						text="Todos"/>

		<text name="actionIC_IC" 							text="Interactive Control"/>
	</texts>
</l10n>